[Panel]
Background  = Panel


[PressureGauge]
UpperNeedle = SAP:128,128,128
Radius      = 28
Background  = B5b
Cover       = Bon
Center      = 60,299
Unit        = kPa
Maximum     = 540
Angle       = 67


[PressureGauge]
LowerNeedle = MR:128,32,0
UpperNeedle = BC:128,128,128
Radius      = 26
Background  = P1000b
Cover       = Pon
Center      = 60,383
Unit        = kPa
Maximum     = 1000
Angle       = 45


[Speedometer]
Needle      = 32,32,32
Radius      = 29
Background  = V120w
Cover       = Vons
ATC         = Atc
ATCRadius   = 0
Center      = 262,317
Maximum     = 120
Angle       = 60


[PilotLamp]
TurnOn      = DoorOn
TurnOff     = DoorOff
Corner      = 252,393


[view]
pitch       = 0.09
